builddir = /build
pkgbuild_sha256sum = 336f455fb16ef7a197fb334bb924e0c17b6435334a52b5144914577c9fbf6983
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
